@charset "utf-8";
/* CSS Document */

* {text-decoration:none; outline:none;} /*remove any styling and decos from links and images*/
img {border:0}
body {height:99%; width:99%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; background:#CACACA !important;}
#container {
    width: 1250px;
	margin:0px auto;
    height: 100%;
    position: relative;
}
a { color: blue }
a:hover {text-decoration:underline;}
#mainWrap {position:absolute; width:1250px; top:0; font-size:12px; line-height:normal; margin:40px auto 0px auto;}
/*left:50%; margin-left:-400px;  */ 
#mainBioImg {cursor:crosshair}
.newFullRow {position:relative; float:left; width:100%;}
#header {position:absolute; width:100%; height:39px; top:0; padding:0; margin-bottom:30px; background:url(top_bg.jpg) top repeat-x; color:#FFF; margin-left:-8px;}

.footer {display: none;color:#FFF; padding:0; margin-top:40px; width:100%; text-align:center; border-top:1px dotted #333; padding-top:6px; margin-bottom:30px;}
area {cursor:pointer;}

/*tooltip styling*/
#tt {z-index:2; position:absolute; display:block; background:url(tt_left.gif) top left no-repeat;}
#tttop {display:block; height:5px; margin-left:5px; background:url(tt_top.gif) top right no-repeat; overflow:hidden;}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#fff;}
#ttbot {display:block; height:5px; margin-left:5px; background:url(tt_bottom.gif) top right no-repeat; overflow:hidden;}

/*content styling*/
.mnCont {position:relative; overflow:hidden;}
.mnCont p {position:relative; float:left; width:100%; margin:0; padding:0; font-size:18px; font-weight:bold; color:#555; padding-bottom:5px; margin-bottom:10px; border-bottom:2px solid #555;}
.mnCont p img {margin-bottom:-2px}
.mnCont img.bgi {position:relative; float:left; padding:4px; width:342px; background:#DDD; height:auto; margin-bottom:10px;}
.mnCont img.smi {display:none; position:relative; float:right; width:200px; height:200px; margin-left:20px;}
.mnCont span {position:relative; float:left; margin:0; padding:0;}
.mnCont span b {font-size:14px;}
.mnCont span a {display:block; padding-left:9px; background:url(arrowBullet.gif) 0 7px no-repeat; color:#06F; margin:5px 0 0 0;}
.mnCont span div {display:block; padding-left:9px; background:url(arrowBullet.gif) 0 7px no-repeat; color:#333; margin:5px 0 0 0;}
.mnCont span a:visited {color:#06F;} .mnCont span a:hover {color:#000;}
.mnCont .btml {position:relative; float:left; width:100%; color:#555; padding-top:5px; margin-top:10px; border-top:1px dotted #555;} .mnCont .btml a {margin:0 10px;}


#fancybox-wrap {
		position: absolute !important;
		left: 835px !important;
}
	
#fancybox-content {
		border-width: 0px !important;
		padding-left: 12px !important;
		padding-top: 20px !important;
		width: 350px !important;
}
#lightbox {
	position: absolute;
	top: 0;
	left: 50%;
	width: 500px;
	margin-left: -250px;
	background: #fff;
	z-index: 999999001;
	display: none;
}
#lightbox-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	z-index: 999999000;
	display: none;
}